## python-pykka 1.2.0

=== debian/changelog ===
python-pykka (1.2.0-1) unstable; urgency=low

  * In preinst, only remove symlinks if the files exists and are symlinks.
  * Include part of the Apache 2 license in debian/copyright.
  * Upload to unstable.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 20 Jul 2013 22:06:33 +0200

python-pykka (1.2.0-0mopidy2) unstable; urgency=low

  * Convert to dh_python2.
  * Merge main and documentation package.
  * Bump debhelper compat level to 8.
  * Build package for Python 3 too.
  * Update copyright file format, refer to common-licenses.
  * Use dh_sphinxdoc to build docs.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 18 Jul 2013 23:40:14 +0200

python-pykka (1.2.0-0mopidy1) unstable; urgency=low

  * New upstream release.
  * Add python-eventlet to Suggests.
  * Bump Standards-Version to 3.9.4.
  * Update Homepage and Vcs-Browser URLs.
  * Update copyright years.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 15 Jul 2013 04:05:01 +0200

python-pykka (1.1.0-0mopidy1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 19 Jan 2013 10:48:42 +0100

python-pykka (1.0.1-0mopidy1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 13 Dec 2012 00:44:16 +0100

python-pykka (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 26 Oct 2012 22:11:42 +0200

python-pykka (0.16-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 19 Sep 2012 02:44:22 +0200

python-pykka (0.15-3) unstable; urgency=low

  * Revert to python-support to make package work on Debian Squeeze.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 19 Aug 2012 10:09:20 +0200

python-pykka (0.15-2) unstable; urgency=low

  * Split out docs to its own package, python-pykka-doc.
  * Don't bundle jQuery and Underscore.js.
  * Register docs with doc-base.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 19 Aug 2012 00:58:51 +0200

python-pykka (0.15-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 11 Aug 2012 03:21:39 +0200

python-pykka (0.14-2oneiric1) oneiric; urgency=low

  * Rebuild for oneiric, to get Python 2.6 support.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 08 May 2012 00:00:37 +0200

python-pykka (0.14-2) unstable; urgency=low

  * Install docs/changes.rst as changelog.
  * Build HTML docs and install them instead of the reST files.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 22 Apr 2012 21:39:44 +0200

python-pykka (0.14-1) unstable; urgency=low

  * New upstream release.
  * Update copyright year ranges to include 2012.
  * Convert to DEP5 formatted debian/copyright.
  * Bump Standards-Version to 3.9.3.
  * Convert from deprecated python-support to dh_python2.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 22 Apr 2012 21:18:06 +0200

python-pykka (0.13.0-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 24 Sep 2011 19:45:54 +0200

python-pykka (0.12.4-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 30 Jul 2011 03:54:33 +0200

python-pykka (0.12.3-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 26 Jun 2011 00:13:59 +0300

python-pykka (0.12.2-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 05 May 2011 23:44:02 +0200

python-pykka (0.12.1-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 26 Apr 2011 23:58:17 +0200

python-pykka (0.12-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 30 Mar 2011 23:33:17 +0200

python-pykka (0.11.1-1) maverick; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 20 Mar 2011 23:58:20 +0100

python-pykka (0.11-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 19 Mar 2011 23:48:46 +0100

python-pykka (0.10-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 08 Mar 2011 23:16:38 +0100

python-pykka (0.9.1-1) unstable; urgency=low

  * New upstream release.
  * Remove Build-Depends on python-all-dev.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 05 Mar 2011 23:01:52 +0100

python-pykka (0.9-2) unstable; urgency=low

  * Change architecture from 'any' to 'all'.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 05 Mar 2011 02:01:51 +0100

python-pykka (0.9-1) unstable; urgency=low

  * Initial release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 05 Mar 2011 01:42:35 +0100
