=== debian/control ===
Source: python-pykka
Section: python
Priority: extra
Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
Build-Depends:
    debhelper (>= 8.0.0),
    python-all (>= 2.6.6-3~),
    python3-all,
    python-sphinx (>= 1.0.7+dfsg) | python3-sphinx
Standards-Version: 3.9.4
Homepage: http://www.pykka.org/
Vcs-Git: git://github.com/jodal/pykka.git
Vcs-Browser: https://github.com/jodal/pykka
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-pykka
Architecture: all
Depends:
    ${python:Depends},
    ${sphinxdoc:Depends},
    ${misc:Depends}
Conflicts: python-pykka-doc
Replaces: python-pykka-doc
Suggests:
    python-gevent |
    python-eventlet
Description: Actor model library for Python (Python 2)
 Pykka is a Python implementation of the actor model. The actor model
 introduces some simple rules to control the sharing of state and cooperation
 between execution units, which makes it easier to build concurrent
 applications.
 .
 Pykka provides an actor API with multiple implementations: threading, gevent,
 and Eventlet.
 .
 This is the Python 2 version of the package.

Package: python3-pykka
Architecture: all
Depends:
    ${python3:Depends},
    ${sphinxdoc:Depends},
    ${misc:Depends}
Description: Actor model library for Python (Python 3)
 Pykka is a Python implementation of the actor model. The actor model
 introduces some simple rules to control the sharing of state and cooperation
 between execution units, which makes it easier to build concurrent
 applications.
 .
 Pykka provides an actor API with multiple implementations: threading, gevent,
 and Eventlet.
 .
 This is the Python 3 version of the package.
