=== debian/watch ===
version=3
http://pypi.python.org/pypi/Pykka .*/Pykka-(.*)\.tar\.gz.*
