## python-pykka 1.2.1

=== debian/changelog ===
python-pykka (1.2.1-2) unstable; urgency=medium

  * Migrate to git-dpm, remove gbp config
  * debian/clean
    - Move .egg-info from d/rules
  * debian/control
    - Update my email address
    - Set DPMT as uploader
    - Update Vcs-Git and Vcs-Browser to point to Alioth
    - Build-Depend on debhelper 9
    - Build-Depend on dh-python
    - Build-Depend on python3-sphinx so we can build docs under Python 3
    - Build-Depend on python{,3}-nose and python{,3}-mock to run tests
    - wrap-and-sort
    - Include python3-gevent and python3-eventlet in Suggests for py3 package
  * debian/copyright
    - Update my email address
    - Update copyright years
  * debian/rules
    - Migrate to pybuild
  * debian/watch
    - Update to use pypi.debian.net

 -- Stein Magnus Jodal <jodal@debian.org>  Sat, 07 Nov 2015 21:16:05 +0100

python-pykka (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6.
  * Add Build-Depends on python[3]-setuptools.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 29 Jul 2015 21:46:22 +0200

python-pykka (1.2.0-2) unstable; urgency=medium

  * Change Priority from extra to optional. Lots of packages with Priority
    optional is depending on this package.
  * Bump Standards-Version to 3.9.5.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 25 May 2014 20:14:24 +0200
