## python-pykka 2.0.0

=== debian/changelog ===
python-pykka (2.0.0-2) unstable; urgency=medium

  * Remove pykka._compat.await_py3 from Python 2 package

 -- Stein Magnus Jodal <jodal@debian.org>  Sat, 20 Jul 2019 02:59:05 +0200

python-pykka (2.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Stein Magnus Jodal ]
  * Refresh patches after git-dpm to gbp pq conversion
  * d/control: Bump Standards-Version to 4.4.0, no changes required
  * New upstream release
  * Remove custom clean rules
  * Test with pytest
  * Add explicit dependency on sphinx-rtd-theme

 -- Stein Magnus Jodal <jodal@debian.org>  Thu, 18 Jul 2019 23:00:47 +0200

python-pykka (1.2.1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Stein Magnus Jodal ]
  * debian/control
    - Require debhelper 10
    - Remove version range on python-all
    - Bump Standards-Version to 4.1.4, no changes required
    - Use HTTPS for Homepage
  * debian/copyright
    - Update copyright years
  * debian/*.doc-base
    - Update path to plain text docs index
  * debian/patches
    - Add patch to remove remote images from README

 -- Stein Magnus Jodal <jodal@debian.org>  Tue, 01 May 2018 22:38:04 +0200

python-pykka (1.2.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Stein Magnus Jodal ]
  * debian/control
    - Bump Standards-Version to 3.9.8. No changes required
    - Fix spelling-error-in-description-synopsis lintian warning due to
      duplicate words
    - Add Build-Depend-Indep on python-doc
  * debian/copyright
    - Update copyright years
  * debian/patches
    - Add patch to make intersphinx use object.inv from python-doc
      (Closes: #833352)

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 07 Aug 2016 22:53:41 +0200
