=== debian/control ===
Source: python-pykka
Section: python
Priority: optional
Maintainer: Stein Magnus Jodal <jodal@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all,
               python-eventlet,
               python-gevent,
               python-pytest,
               python-pytest-mock,
               python-setuptools,
               python-sphinx,
               python-sphinx-rtd-theme,
               python3-all,
               python3-eventlet,
               python3-gevent,
               python3-pytest,
               python3-pytest-mock,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-rtd-theme,
Build-Depends-Indep: python-doc,
Standards-Version: 4.4.0
Homepage: https://www.pykka.org/
Vcs-Git: https://salsa.debian.org/python-team/modules/python-pykka.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pykka

Package: python-pykka
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends},
Conflicts: python-pykka-doc,
Replaces: python-pykka-doc,
Suggests: python-gevent | python-eventlet,
Description: Actor model library (Python 2)
 Pykka is a Python implementation of the actor model. The actor model
 introduces some simple rules to control the sharing of state and cooperation
 between execution units, which makes it easier to build concurrent
 applications.
 .
 Pykka provides an actor API with multiple implementations: threading, gevent,
 and Eventlet.
 .
 This is the Python 2 version of the package.

Package: python3-pykka
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends},
Suggests: python3-gevent | python3-eventlet,
Description: Actor model library (Python 3)
 Pykka is a Python implementation of the actor model. The actor model
 introduces some simple rules to control the sharing of state and cooperation
 between execution units, which makes it easier to build concurrent
 applications.
 .
 Pykka provides an actor API with multiple implementations: threading, gevent,
 and Eventlet.
 .
 This is the Python 3 version of the package.
