=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,9 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=pykka
-export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}
-export PYBUILD_TEST_NOSE=1
+
+# Skip tests that requires pytest-mock >= 1.8.0.
+export PYBUILD_TEST_ARGS=-k "not noncallable_mock"
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
