## python-pykka 2.0.2

=== debian/changelog ===
python-pykka (2.0.2-6) unstable; urgency=medium

  * Drop b-d-i on python-doc; Closes: #955636

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Apr 2020 21:59:01 -0400

python-pykka (2.0.2-5) unstable; urgency=medium

  * Install a pydist file

 -- Stein Magnus Jodal <jodal@debian.org>  Thu, 02 Apr 2020 23:54:46 +0200

python-pykka (2.0.2-4) unstable; urgency=medium

  * Remove Python 2 package (Closes: #938070)
  * Bump debhelper from 10 to 12
  * d/copyright: Update copyright years

 -- Stein Magnus Jodal <jodal@debian.org>  Fri, 27 Dec 2019 21:40:25 +0100

python-pykka (2.0.2-3) unstable; urgency=medium

  * Disable testing on Python 3.8, as a newer gevent is required for that.

 -- Stein Magnus Jodal <jodal@debian.org>  Thu, 26 Dec 2019 02:42:54 +0100

python-pykka (2.0.2-2) unstable; urgency=medium

  * Disable testing on Python 2, which will soon be removed from the package.
  * Clean .pytest_cache/

 -- Stein Magnus Jodal <jodal@debian.org>  Tue, 24 Dec 2019 17:58:52 +0100

python-pykka (2.0.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Stein Magnus Jodal ]
  * New upstream release

 -- Stein Magnus Jodal <jodal@debian.org>  Tue, 24 Dec 2019 13:23:39 +0100

python-pykka (2.0.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Stein Magnus Jodal <jodal@debian.org>  Thu, 03 Oct 2019 09:41:20 +0200
