=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,14 @@
 
 export PYBUILD_NAME=pykka
 
+# Skip tests on Python 3.8, as gevent 1.5 is required for proper 3.8 support.
+export PYBUILD_DISABLE_python3.8=test
+
 # Skip tests that requires pytest-mock >= 1.8.0.
 export PYBUILD_TEST_ARGS=-k "not noncallable_mock"
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_installchangelogs:
 	dh_installchangelogs docs/changes.rst
@@ -20,4 +23,5 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
+	rm -rf .pytest_cache/
 	make -C docs/ clean
