## python-pykka 2.0.3

=== debian/changelog ===
python-pykka (2.0.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Stein Magnus Jodal ]
  * New upstream release
  * d/control: Remove eventlet and gevent from Suggests, as Pykka's support
    for those are deprecated. (Closes: #973138)
  * d/control: Bump Standards-Version to 4.5.0
  * d/rules: Enable tests on Python 3.8
  * d/control: Add python3-doc as Build-Depends

 -- Stein Magnus Jodal <jodal@debian.org>  Fri, 27 Nov 2020 15:26:40 +0100
