=== debian/control ===
Source: python-pykka
Section: python
Priority: optional
Maintainer: Stein Magnus Jodal <jodal@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
	       python3-doc,
               python3-pytest,
               python3-pytest-mock,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-rtd-theme,
Standards-Version: 4.5.0
Homepage: https://www.pykka.org/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pykka.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pykka

Package: python3-pykka
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends},
Description: Actor model library (Python 3)
 Pykka is a Python implementation of the actor model. The actor model
 introduces some simple rules to control the sharing of state and cooperation
 between execution units, which makes it easier to build concurrent
 applications.
