=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=pykka

# Skip tests that requires pytest-mock >= 1.8.0.
export PYBUILD_TEST_ARGS=-k "not noncallable_mock"

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs docs/changes.rst

override_dh_installdocs:
	PYTHONPATH=$(shell pybuild --print build_dir --interpreter python3) \
	  python3 -m sphinx -N -b html docs/ $(CURDIR)/.pybuild/docs/html/
	dh_installdocs

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .pytest_cache/
