## python-pykka 3.1.1

=== debian/changelog ===
python-pykka (3.1.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Stein Magnus Jodal ]
  * New upstream release
  * d/patches: Refresh patches
  * d/control: Add B-D on pybuild-plugin-pyproject and python3-poetry-core
  * d/control: Update Homepage
  * d/changelog: Update copyright years
  * d/python3-pykka.docs: Update README file name
  * d/rules: Changelog is no longer shipped as part of the distribution
  * d/rules: Remove skip of tests requiring newer pytest-mock

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 01 Jan 2023 23:29:05 +0100

python-pykka (2.0.3-3) unstable; urgency=medium

  * debian/patches/pytest7.patch
    - fix compatibility with pytest 7; Closes: #1013708

 -- Sandro Tosi <morph@debian.org>  Mon, 11 Jul 2022 22:16:58 -0400

python-pykka (2.0.3-2) unstable; urgency=medium

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Stein Magnus Jodal ]
  * d/watch: Update file pattern
  * d/copyright: Update copyright years

 -- Stein Magnus Jodal <jodal@debian.org>  Mon, 30 Aug 2021 22:43:52 +0200
