=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Section: python
 Priority: optional
 Maintainer: Stein Magnus Jodal <jodal@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Debian Python Team <team+python@tracker.debian.org>,
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
-	       python3-doc,
+               python3-doc,
+               python3-poetry-core,
                python3-pytest,
                python3-pytest-mock,
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme,
-Standards-Version: 4.5.0
-Homepage: https://www.pykka.org/
+Standards-Version: 4.6.1
+Homepage: https://pykka.readthedocs.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pykka.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pykka
