## python-pykka 4.0.1

=== debian/changelog ===
python-pykka (4.0.1-1) unstable; urgency=medium

  * New upstream release supporting Python 3.12 (Closes: #1058413)
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 17 Dec 2023 09:30:05 +0100

python-pykka (4.0.0-1) unstable; urgency=medium

  * New upstream release
  * d/patches: Refresh patches

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 17 Sep 2023 19:11:24 +0200
