=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,8 @@
 
 export PYBUILD_NAME=pykka
 
-# Skip tests that requires pytest-mock >= 1.8.0.
-export PYBUILD_TEST_ARGS=-k "not noncallable_mock"
-
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
-
-override_dh_installchangelogs:
-	dh_installchangelogs docs/changes.rst
 
 override_dh_installdocs:
 	PYTHONPATH=$(shell pybuild --print build_dir --interpreter python3) \
