## python-pykka 4.0.2

=== debian/changelog ===
python-pykka (4.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <jodal@debian.org>  Sat, 06 Jul 2024 23:00:08 +0200
