=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: python-pykka
 Section: python
 Priority: optional
-Maintainer: Stein Magnus Jodal <jodal@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Stein Magnus Jodal <jodal@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                pybuild-plugin-pyproject,
