## python-pykka 4.1.1

=== debian/changelog ===
python-pykka (4.1.1-3) unstable; urgency=medium

  * Team upload.
  * Add build-dependency on python3-toml. Closes: #1106443.
  * Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Sun, 25 May 2025 00:40:00 +0200

python-pykka (4.1.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Thu, 13 Feb 2025 12:36:15 -0500

python-pykka (4.1.1-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Add python3-pydantic as a build dep
  * d/control: Bump Standards-Version to 4.7.0, no changes needed.

 -- Stein Magnus Jodal <jodal@debian.org>  Fri, 07 Feb 2025 22:57:59 +0100
