=== debian/control ===
--- 
+++ 
@@ -9,12 +9,14 @@
                python3-all,
                python3-doc,
                python3-poetry-core,
+               python3-pydantic,
                python3-pytest,
                python3-pytest-mock,
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme,
-Standards-Version: 4.6.2
+               python3-toml,
+Standards-Version: 4.7.2
 Homepage: https://pykka.readthedocs.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pykka.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pykka
