=== debian/changelog ===
python-pykka (4.2.0-2) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of python3-tomli
  * Enable Testsuite: autopkgtest-pkg-pybuild

 -- Alexandre Detiste <tchet@debian.org>  Tue, 19 Aug 2025 07:07:32 +0200

python-pykka (4.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release, replace python3-toml dependency
    with newer python3-tomli.
  * Replace Poetry build with Hatchling

 -- Alexandre Detiste <tchet@debian.org>  Mon, 18 Aug 2025 22:06:16 +0200
