=== debian/control ===
--- 
+++ 
@@ -4,22 +4,21 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stein Magnus Jodal <jodal@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
                python3-doc,
-               python3-poetry-core,
+               python3-hatchling,
                python3-pydantic,
                python3-pytest,
                python3-pytest-mock,
-               python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme,
-               python3-toml,
 Standards-Version: 4.7.2
 Homepage: https://pykka.readthedocs.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pykka.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pykka
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pykka
 Architecture: all
