=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=pykka

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

execute_before_dh_installdocs:
	PYTHONPATH=$(shell pybuild --print build_dir --interpreter python3) \
	  python3 -m sphinx -N -b html docs/ $(CURDIR)/.pybuild/docs/html/

execute_after_dh_auto_clean:
	rm -rf .pytest_cache/
